### Method

# Pango.Layout.get_pixel_size

#### Declaration [src]

    void
    pango_layout_get_pixel_size (
      PangoLayout* layout,
      int* width,
      int* height
    )

#### Description [src]

Determines the logical width and height of a `PangoLayout` in device units.

`pango_layout_get_size()` returns the width and height scaled by `PANGO_SCALE`. This is simply a convenience function around `pango_layout_get_pixel_extents()`.

#### Parameters

`width` | `int*`
| location to store the logical width, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`height` | `int*`
| location to store the logical height, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee